body {font-family: "Open Sans",Arial;}
.template-contents {max-width:1200px;margin:0 auto;}
.template-header-content {overflow:visible;}
.social-networks {float:right;padding:5px;}
.logo-essentiel {width:100%;clear:both;text-align:center;}
.block-menu {float: left;
    width: 100%;margin-top:20px;margin-bottom:15px;
    box-sizing: border-box;border-top:2px solid red;border-bottom:2px solid red;}

.block-menu-2{width:100%;box-sizing: border-box;border-top:1px solid red;border-bottom:1px solid red;margin:2px 0;}
.header-text {text-align: center;font-size: 25px;padding:10px;font-weight: bold;}
.recherche {float:right;margin-top:10px;}
.menu-principal-horizontal {text-align:center;overflow:visible;}
.menu-principal-horizontal-item {display: inline-block;float: none;position:relative;margin-right:10px;}

.menu-principal-horizontal-item:last-child {margin-right:0px;}

.footer-template {padding:10px 0;}
.menu-principal-horizontal-submenu {text-align:left;}

.menu-principal-horizontal-item::before {
content: ' \25CF';
    font-size: 20px;
    color: red;
    display: inline-block;
    position: absolute;
    right: -10px;
    top: 5px;}
    
.menu-principal-horizontal-item:last-child::before {content:'';display:none;}

address {padding:10px;float: left;margin-left: 50px;font-size:25px;}
.menu-pied-de-page {padding:10px;float:right;clear:right;}
.footer-text {padding:10px;float:left;font-size:20px;}

.logo-essentiel {margin-bottom: -30px;margin-top: 10px;z-index: 20;position: relative;}

.template-animation {	
	clear:both;	
	border: 10px solid red;	
}

.template-body-content {max-width:100%;}

.template-subanimation {clear:both;height:10px;width:100%;border-bottom:2px dashed red;}

.template-footer-content {
border-top:2px dashed red;
	}

.nom-page {float: left;
    padding: 10px;
    font-size: 20px;}	
	
.menu-topscreen {}
.recherche {float:right;margin-top:10px;}	
	
@media screen and (max-width: 470px) { 
	.logo-essentiel {height:100px;margin:0;}
	.block-menu {float:left;width:100%;}
	.header-text {font-size:16px;}
}
	
.menu-principal-horizontal-item:hover {	
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}

.menu-principal-horizontal-item:hover>a.menu-principal-horizontal-item-titre
	{
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}

a.menu-principal-horizontal-item-titre {	
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-property: background-color, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}

.menu-principal-horizontal-submenu-item {
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.menu-principal-horizontal-submenu-item:hover>.menu-principal-horizontal-submenu-item-titre {	
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}